Ana içeriğe geç

Model A1224 / Mid 2007 and Early 2008 / 2, 2.4, or 2.66 GHz Core 2 Duo processor

548 Soru Tümünü görüntüle

How to install MacOS Sierra on unsupported Macs such as the mid 2007?

I have an iMac 20" 2.4GHz Core 2 Duo (Early 2007)

I want to get the new updated MacOS Sierra on it. It won't let me! So is there any other way to go around this other than the app store?

Bu soruyu yanıtla Ben de bu sorunu yaşıyorum

Bu iyi bir soru mu?

Puan 2
1 Yorum
Yorum Ekle

2 Cevap

Filtre ölçütü:
En Yararlı Yanıt

I'm working on it. Keep you eye on this question. I've been sick the last week or so due to new medications but should be back at it shortly:

Installation of High Sierra 10.13 on unsupported Macs

However, I don't believe I'm going to able to do it on the early 2008 machine and earlier. I'll be going for a 2008 MacPro first.

Lat year I got the early 2009 machine to Sierra and it was not supported, so we'll hAVE TO SEE.

Bu yanıt yardımcı oldu mu?

Puan 2

4 Yorum:

I had a early/mid 2009 Mac Air. Installing Mavericks was doable. But the thing crawled. Startup was a healthy(?) 4 minutes. Nothing was usable when running it. I had to revert to Mountain Lion to have a usable computer. To paraphrase Dr. Ian Malcolm, "we are preoccupied on if we could do this instead of if we should." :-)

tarafından

@mayer - Don't forget your Mac Pro has a Xeon CPU (64bit) where as the iMac in this case has a Core 2 Duo 64bit internally and 32bit externally and only has a 32bit BIOS (EFI).

tarafından

@danj I started this because Apple pulled support for Sierra on my Mac Pro 2009 2 x 2.93 Quad-core Xeon. All it really needed was a firmware bump from 4,1 to 5,1.

tarafından

@mayer have you tried a patched kernel?

http://www.insanelymac.com/forum/topic/3...

tarafından

Yorum Ekle

Sadly this is just not possible! First the Core 2 Duo based systems are only 32bit and you need a 64bit chip (i Series) & 64bit clean BIOS (EFI).

Even if you could get it to run using a thunker service (I don't know of any) you would run into RAM and graphics limitations.

Time to get a newer system if you really need the newer OS.

Bu yanıt yardımcı oldu mu?

Puan 1

1 Yorum:

This is unfortunately the only solution.

tarafından

Yorum Ekle

Yanıtını ekle

Adain sonsuza kadar minnettar olacak.
İstatistikleri Görüntüle:

Son 24 Saat: 0

Son 7 gün: 9

Son 30 gün: 22

Her zaman: 6,172